#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 graphite
version:              0.10.0.1
visibility:           public
id:                   graphite-0.10.0.1-KVAKeBzCFUyFGycMonARL2
key:                  graphite-0.10.0.1-KVAKeBzCFUyFGycMonARL2
license:              BSD-3-Clause
copyright:            2017 Daniel Campoverde
maintainer:           alx@sillybytes.net
author:               Daniel Campoverde
homepage:             https://github.com/alx741/graphite#readme
synopsis:             Graphs and networks library
description:          Represent, analyze and visualize graphs
category:             Data Structures, Graphs
abi:                  1383dd3c5f7e96c3a76bf091206597d0
exposed:              True
exposed-modules:
    Data.Graph.Connectivity Data.Graph.DGraph
    Data.Graph.DGraph.DegreeSequence Data.Graph.Generation
    Data.Graph.Morphisms Data.Graph.Read Data.Graph.Traversal
    Data.Graph.Types Data.Graph.UGraph Data.Graph.UGraph.DegreeSequence
    Data.Graph.Visualize

hidden-modules:       Data.Graph.Internal
import-dirs:          /usr/lib/ghc-9.2.8/site-local/graphite-0.10.0.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/graphite-0.10.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-graphite
hs-libraries:         HSgraphite-0.10.0.1-KVAKeBzCFUyFGycMonARL2
depends:
    QuickCheck-2.14.3-ETIaN96hws5IxTx9oCxxHN base-4.16.4.0
    bytestring-0.11.4.0 cassava-0.5.3.2-JjbzoelGjD7AZ50xeYtra4
    containers-0.6.5.1 deepseq-1.4.6.1
    graphviz-2999.20.2.0-BlER1FjB5wcFfhTOXgU2aY
    hashable-1.4.4.0-JynHLbpSPE72B4j6uWctY4 process-1.6.16.0
    random-1.2.1.2-5cse3egicJy98i0Qegn8w0 text-1.2.5.0
    unordered-containers-0.2.20-AzoOiKjV26Z32LkoSmNfI7
    vector-0.13.1.0-JX40x5KeA95953did9SvPW

haddock-interfaces:   /usr/share/doc/haskell-graphite/html/graphite.haddock
haddock-html:         /usr/share/doc/haskell-graphite/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

